cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip Thompson (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CASSANDRA-8026) cqlsh 2.1.0 version does not work with 2.0.7 database
Date Tue, 30 Sep 2014 14:38:34 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-8026?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Philip Thompson updated CASSANDRA-8026:
---------------------------------------
    Labels: cqlsh  (was: )

More specifically, you should always use the cqlsh bundled with the version of cassandra you
are accessing.

> cqlsh 2.1.0 version does not work with 2.0.7 database
> -----------------------------------------------------
>
>                 Key: CASSANDRA-8026
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-8026
>             Project: Cassandra
>          Issue Type: Bug
>            Reporter: deniz krl
>              Labels: cqlsh
>
> I tried to reach 2.0.7 database using 2.1.0 cqlsh and it did not work. (it worked with
2.0.7 cqlsh. )
> The error message is:
> Connection error: ('Unable to connect to any servers', {'xxxx.xxxx.xxxx.xxxx': ConnectionShutdown('Connection
<AsyncoreConnection(4328114320) xxxx.xxxx.xxxx.xxxx:9042 (closed)> is already closed',)})



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message